html, body{ margin:0px; padding-top:2em; height:100%; text-align:center;}
	#central{ text-align:left; width:500px; height:520px; margin:auto; border:1px solid #999999;}
	#container{ padding:1em; text-align:justify; font-family:Tahoma, Verdana, Arial, sans-serif;}
	h1{ padding:0; margin:0; text-align:center;}
	.archivHB{ text-align:center;}
	.archivHB a{ color:#990000; font-weight:bold;}
	.archivHB a:hover{ color:#000000; font-weight:bold;}
	.content{ font-size:13px; line-height:1.5em;}
	ul{ margin-top:0; padding-top:0;}
	li{font-size:13px;}
	.g{color:#00CC00;}
	.m{color:#0066FF;}